/*This is the second style sheet for reports on the FHWA Office of Operations Web site.  This style sheet contains all styles that must be hidden from Netscape 4 and earlier browsers.

This style sheet is divided into the following sections: 

1. Elements
2. Lists
3. Tables
5. Major sections of the template. This section has several sub-sections.


More information is available in the FHWA Freight Style and Maintenance Guide */

/* ******** SECTION 1: Elements. ********* */

body {
	margin: 0;
	}

h1 {
	margin: 0 0 1em 0;
	padding-bottom: 1em;
	}
	
abbr {
	border-bottom: none;
}
	
/* ******** SECTION 2: Lists. ********* */

ul {
	margin-top: 0;
	margin-bottom: 1em;
	padding-top: 0;
	}
	
li {
	margin-top: .25em;
	margin-bottom: .25em;
	}
	
.datatable ul {
	margin-bottom: 0;
	}
	
dt {
	font-weight: bold;
	}

dd {
	margin-bottom: 1em;
	margin-left: 1.5em;
	}

ul.circle {
	list-style-type: circle;
}
	
ul.none {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

ul.none li {
	margin-bottom: 1em;
	margin-bottom: auto;
}

ul.nonetoc {
	margin-bottom: 0;
}
	
ul.nonetoc li {
	list-style-type: none;
	padding: .25em 0 0 0 ;
}

ol.lalpha 
{
	list-style-type: lower-alpha;
}
	
/* ******** SECTION 3: Tables ******** */

.datatable, table.exhibit {
	font-size: 86%;
	font-family:  verdana, arial, helvetica, sans-serif;
	background-color: #ccc;
	margin-left: auto;
	margin-right: auto;
	}

table.exhibit {
	background-color: #DDEFF5;
	}
		
.datatable th, table.exhibit th {
	background-color: #e4e4e4;
	color: #000;
	font-weight: bold;
	text-align: left;
	padding: 4px;
	}
	
table.exhibit th {
	background-color: #DDEFF5;
	}
	
.datatable td.empty-header-cell {
	background-color: #e4e4e4;
	}
	
table.exhibit td.empty-header-cell {
	background-color: #DDEFF5;
	}
	
.datatable td, table.exhibit td {
	padding: 5px 10px;
	background-color: #fff;
	vertical-align: top;
	}
	
.datatable caption, table.exhibit caption {
/*	text-align: left;*/
	font-weight: bold;
	padding-bottom: 1em;
	font-size: 1.2em;
	}

.tablenote {
	font-size: 85%;
	padding: 10px 0px 20px 0px;
	text-align: left;
	}
	
.datatable2, .datatable-scoperow {
	font-size: 12px;
	font-family:  verdana, arial, helvetica, sans-serif;
	background-color: #ccc;
	text-align: left;
	margin-top: 0 !important;
	margin-top: 15px;
	}
	
.datatable2-scoperow th {
	text-align: left;
	font-weight: bold;
	padding: 4px;
	background-color: #fff;
	}

.datatable2 th {
	background-color: #fff;
	color: #000;
	font-weight: bold;
	text-align: left;
	padding: 4px;
	}
	
.datatable2 td.empty-header-cell {
	background-color: #e4e4e4;
	}
	
.datatable2 td, .datatable-scoperow td {
	padding: 5px 10px;
	background-color: #fff;
	}
	
.datatable2 caption, .datatable-scoperow caption {
	text-align: left;
	font-weight: bold;
	padding-bottom: 3px;
	margin-top: 15px;
	}

table.ppt {
	font-size: 90%;
	font-family:  verdana, arial, helvetica, sans-serif;
	background-color: #ffffff;
	vertical-align:top
	}

table.ppt  h3 {
	font-size: 105%;
	font-family:  verdana, arial, helvetica, sans-serif;
	background-color: #ffffff;
	vertical-align:top
	}

table.ppt th {
	background-color: #ffffff;
	color: #000;
	font-weight: normal;
	text-align: left;
	padding: 4px;
	vertical-align:top
	}
	
table.ppt td.empty-header-cell {
	background-color: #ffffff;
	}
	
table.ppt td {
	padding: 5px 10px;
	background-color: #ffffff;
	vertical-align: top;
	}
	
table.ppt caption {
	text-align: left;
	font-weight: bold;
	padding-bottom: 3px;
	}
	
table.program td, table.program th {
	vertical-align: text-top;
	padding: 4px 4px 4px 0;
}

.toctable {
	font-size: 86%;
	font-family:  verdana, arial, helvetica, sans-serif;
	border-top: 5px solid #fff;
	}
	
.toctable th {
	background-color: #e4e4e4;
	color: #000;
	text-align: left;
	padding: 4px 10px 4px 10px;
	border-top: 5px solid #fff;
	}

.toctable td {
	padding: 2px 2px 2px 10px;
	}
	
.toctable caption {
	font-family:  verdana, arial, sans-serif;
	font-size: 100%;
    font-weight: bold;
    text-align: left;
	}
	
table.normal-off {
	margin-left: auto;
	margin-right: auto;
	empty-cells: show;
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
}

table.normal-off th {
	vertical-align: top;
	padding: .50em;
	text-align: left;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: none;
	border-right: none;
}

table.normal-off td {
	vertical-align: top;
	padding: .50em;
	border: none;
}

table.normal-off caption {
	font-weight: bold;
	padding-bottom: 1em;
	font-size: 1.1em;
}

/********* SECTION 5:  Major sections of the template. *********** */

#opsbanner {
	background: #9F0724 url(../images/ops_images/21century_bkgd_tall.gif) top left;
	}
	
	#opsbannercentury {
	background: #9F0724 url(../images/ops_images/21century_bkgd_tall.gif) top left;
	}
	
/********* SECTION 6:  Classes. *********** */

div.exhibit {
	float: right;
	margin: 10px 30px 30px 30px;
	width: 325px;
	}
	
div.exhibit ul, div.resources ul, div.casestudy ul {
	margin-top: 10px;
	}
	
.inset {	
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 85%;
	float: right;
	margin: 30px 30px 30px 30px;
  	padding: 0;
	background-color: #fff;
	width: 227px;
	}

.inset-tip {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 85%;
	float: right;
	margin: 0 15px 15px 10px;
  	padding: 0;
	background-color: #fff;
	}

#hov-guide {
	width: 98%;
	border: 1px solid #006;
	padding: 0;
	/*	margin: 40px 0 0 0; */
	}

#hov-guide h2 {
	background-color: #e4e4e4;
	font-size: 100%;
	font-weight: bold;
	color: #000;
	border-bottom: 1px solid #006;
	padding: 5px 0 10px 15px;
	margin: 0;
	height: 25px;	
	}
	
#hov-guide ul, #rwri ul {
	list-style-type: square;
	}

.fig-caption {  
	font-size: 86%;
	font-weight: bold; 
	padding: 0 0 5px 0;
	}

.highlight {
	font-size: 95%;
	background-color:#EEEEEE;
	color: #000066;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #000066;
	}
	
.shade {
	background-color: #CCCCCC;
}
	
.box1 {
	font-size: .85em;
	background-color:#EEEEEE;
	border: 1px solid #000066;
	padding: 0 1em;
	margin-bottom: 2em;
	overflow: auto;
	}
	
.box2 {
  width: 325px;
	font-size: 95%;
	background-color:#EEEEEE;
	color: #000066;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	padding: 1em;
	margin: 10px 30px 30px 30px;
	border: 1px solid #000066;
	}

.box2 h3 {
		margin: 0;
		padding: 0;
	}
	
.box2 h5 {
		margin: 0;
		padding: 0;
		font-size: 1em;
		font-style: normal;
		color: #000066;
	}
	
.box3 {
	background-color:#EEEEEE;
	border: 1px solid #333333;
	padding: 0;
	margin-bottom: 2em;
	overflow: auto;
}

.box3 div {
	overflow: auto;
}

.box3 div.bluebkg {
	background-color: #234090;
}

.box3 div.greenbkg {
	background-color: #098366;
}

.box3 div.maroonbkg {
	background-color: #571623;
}

.box3 div.graybkg {
	background-color: #c3c8cd;
}

/* Additional classes */

.clear {
	clear: both;
}

.clear-right {
	clear: right;
}

.clear-left {
	clear: left;
}

.block {
	display: block;
}

.normal {
	font-weight: normal;
	font-style: normal;
}

.normal-style {
	font-style: normal;
}

.strong { font-weight: bold; }

.italic { font-style: italic; }

.underline { text-decoration: underline; }

.blue {
	color: #000066;
}

.white {
	color: #ffffff;
}

.hr {
	color: #666666;
	height: 1px;
	margin: 0;
	padding: 0;
}

.aligncenter {
	text-align: center;
}

.alignleft {
	text-align: left;
}

.alignright {
	text-align: right;
}

.floatright {
	float: right;
}

.floatleft {
	float: left;
}

.photocaption {
	font-weight: bold;
	text-align: center;
	font-size: .9em;
}

.small {
	font-size: .95em;
}

.big {
	font-size: 1.1em;
}

.allcaps {
	text-transform: uppercase;
}

.margins {
	margin: 1em;
}

.margin-top {
	margin-top: 1em;
}

.margin-center {
	margin-left: auto;
	margin-right: auto;
}

.padding {
	padding: 1em;
}

.margin-bottom {
	margin-bottom: 1em;
}

.margin-left {
	margin-left: 1em;
}

.linkoff a:link, a.linkoff:link {
	text-decoration: none;
}

.linkoff a:visited, a.linkoff:visited {
	text-decoration: none;
}

.linkoff a:hover, a.linkoff:hover {
	text-decoration: none;
}

.linkoff a:active, a.linkoff:active {
	text-decoration: none;
}

a.linkoff img {
	border: none;
}

.divide {
  border-top: 1px solid #666666;
	padding-top: 1em;
}

.divide2 {
	border-bottom: 1px solid #666666;
	padding-bottom: 1em;
}

.divide2blue {
	border-bottom: 1px solid #000066;
	padding-bottom: 1em;
}

.border {
	border: 1px solid #333333;
}

/* -------------------------------------
	Menu/Navigation Styles
   ------------------------------------ */
#mainMenu {
	width:auto;
	padding:0px 0px 20px 0px;
	margin:0px 0px 5px 0px;
}
.mainMenu {
	width:auto;
	padding:0px 0px 20px 0px;
	margin:0px 0px 5px 0px;
}
#menuLink {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}
.menuLink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	color: #666666;
	text-decoration: none;
	display: block;
	margin: 5px 2px 0px 2px;
	padding: 5px 5px 5px 5px;
	background-color:#FFFFFF;
	border:1px solid #cccccc;
	float: right;
}
.menuLink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	color: #ffffff;
	text-decoration: none;
	display: block;
	margin: 5px 2px 0px 2px;
	padding: 5px 5px 5px 5px;
	background-color:#000066;
	border:1px solid #cccccc;
	float: right;
}
